Last modified: 2011-11-01 09:26:13 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 24928 - Creation of a wiki for Wikimedia Estonia
Creation of a wiki for Wikimedia Estonia
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
Site requests (Other open bugs)
unspecified
All All
: Highest normal (vote)
: ---
Assigned To: Rob Halsell
http://et.wikimedia.org
: shell
Depends on:
Blocks: wikis-to-create
  Show dependency treegraph
 
Reported: 2010-08-24 23:01 UTC by Teele Vaalma
Modified: 2011-11-01 09:26 UTC (History)
6 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments
Wikimedia Estonia logo (8.84 KB, image/png)
2010-08-24 23:01 UTC, Teele Vaalma
Details

Description Teele Vaalma 2010-08-24 23:01:47 UTC
Created attachment 7653 [details]
Wikimedia Estonia logo

$wgLanguageCode = et
$wgSiteName = Wikimedia Eesti
$wgMetaNamespace = Wikimedia
$wgLocaltimezone = Europe/Tallinn
$wgImportSources = 'w', 'meta'

Thank you
Teele Vaalma, member of Wikimedia Estonia
Comment 1 Rob Halsell 2010-10-23 15:53:17 UTC
This is now all set up!
Comment 2 Pikne 2011-07-14 19:32:25 UTC
It's URL is et.wikimedia.org. But shouldn't it use the country code 'ee' in it? As Wikimedia Sverige has it's URL se.wikimedia.org not sv.wikimedia.org.

If so, there could also be interwiki prefix [[wmee:]].
Comment 3 Casey Brown 2011-07-15 00:06:54 UTC
(In reply to comment #2)
> It's URL is et.wikimedia.org. But shouldn't it use the country code 'ee' in it?
> As Wikimedia Sverige has it's URL se.wikimedia.org not sv.wikimedia.org.

It should have been, yes, but unfortunately no one caught that when the bug was created. If the board of WMEE does not mind, could you file another bug to move the wiki to ee.wikimedia.org?

Renaming wikis is not very easy, but there's a stack of them waiting to be processed already, so this site wouldn't be the only one.

> If so, there could also be interwiki prefix [[wmee:]].

You can request that on [[m:Talk:Interwiki map]].
Comment 4 Teele Vaalma 2011-11-01 09:26:13 UTC
Board of Wikimedia Estonia discussed this and we think that moving the wiki to ee.wikimedia.org is appropriate and necessary. Also, we would like to request leaving a redirect from et.wikimedia.org to ee.wikimedia.org for at least some time.

Is there someone who could handle this?
Thank you

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links